#sandbox_theme_panel_470702 {
  top: 50% !important;
  right: 0 !important;
  left: inherit !important;
  width: 200px !important;
  font-size: 12px !important; }

.ios, .ios * {
  cursor: pointer; }

html, body {
  min-width: auto; }

img {
  max-width: 100%;
  height: auto; }

input, textarea, iframe {
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.bot_block {
  display: none; }

.option-item label, .form-item label {
  display: block !important; }
  .option-item label input, .form-item label input, .option-item label textarea, .form-item label textarea {
    max-width: 100%; }

.new-contacts-phone, .new-contacts-address, .new-insta-address, .site-logo-mob, .tot {
  display: none; }

.site-wrapper {
  width: auto;
  max-width: 930px; }

.site-header:after {
  display: none; }

.site-header-in {
  display: flex;
  align-items: center; }
  .site-header-in .phone {
    float: none; }
  .site-header-in .site-logo {
    float: none; }
  .site-header-in .icon {
    float: none;
    margin-left: auto; }

.top-nav ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap; }
  .top-nav ul li {
    float: none;
    margin-bottom: 30px; }

.mainclear {
  display: flex; }
  .mainclear .aside-left {
    order: 1;
    margin: 0;
    width: 240px;
    min-width: 240px; }
  .mainclear .maincontent {
    order: 2;
    width: calc(100% - 240px); }
  .mainclear .maincontent .bodycontent {
    margin: 0; }

.site-footer {
  width: auto;
  max-width: 930px;
  height: auto; }

.site-footer-in {
  min-height: 0; }

.menu-bottom li a {
  line-height: normal; }

.footer-con {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 28px 0 27px; }
  .footer-con .site-name-bottom {
    float: none;
    margin: 0 0 0 10px;
    min-width: 240px; }
  .footer-con .site-counters {
    width: auto;
    margin: 0 auto;
    font-size: 0; }
  .footer-con .site-copyright {
    float: none;
    margin: 0 10px 0 0;
    text-align: right;
    min-width: 240px; }

ymaps#ymaps1614340529502684237, ymaps#ymaps1614340570924377333 {
  max-width: 100% !important; }

@media (max-width: 980px) {
  .site-wrapper {
    max-width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden; }

  .site-header {
    margin-top: 40px;
    height: auto;
    padding: 20px 0; }
    .site-header:before {
      position: fixed;
      left: 0;
      right: 0;
      top: 0;
      height: 40px;
      content: '';
      background: #fff;
      z-index: 100; }
    .site-header .new-contacts-phone {
      position: fixed;
      right: 0;
      top: 0;
      display: block;
      width: 40px;
      height: 40px;
      background: #3e98cd url(../tel-logo-white.png) no-repeat 50% 46%;
      float: none;
      margin: 0;
      padding: 0;
      z-index: 101; }
      .site-header .new-contacts-phone .new-contacts-phone-title {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        height: 40px; }
      .site-header .new-contacts-phone .new-contacts-phone-body {
        display: none; }
        .site-header .new-contacts-phone .new-contacts-phone-body span, .site-header .new-contacts-phone .new-contacts-phone-body a {
          color: #fff !important;
          text-decoration: none; }
        .site-header .new-contacts-phone .new-contacts-phone-body > p {
          margin: 0;
          padding: 0; }
      .site-header .new-contacts-phone.active {
        background-color: #c64336; }
        .site-header .new-contacts-phone.active .new-contacts-phone-body {
          position: absolute;
          top: 100%;
          right: 0;
          width: 220px;
          font-size: 14px;
          background: #c64336;
          padding: 10px;
          text-align: right;
          color: #fff;
          display: block; }
          .site-header .new-contacts-phone.active .new-contacts-phone-body span, .site-header .new-contacts-phone.active .new-contacts-phone-body a {
            color: #fff !important;
            text-decoration: none; }
          .site-header .new-contacts-phone.active .new-contacts-phone-body > p {
            margin: 0;
            padding: 0; }
    .site-header .site-logo-mob {
      position: fixed;
      left: 45px;
      top: 0;
      display: block;
      max-width: 60px;
      max-width: 40px;
      z-index: 101; }
    .site-header .new-insta-address {
      position: fixed;
      right: 90px;
      top: 0;
      display: block;
      width: 40px;
      height: 40px;
      background: #3e98cd url("data:image/svg+xml,%3Csvg width='15' height='15' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.5 5C6.11929 5 5 6.11929 5 7.5C5 8.88071 6.11929 10 7.5 10C8.88071 10 10 8.88071 10 7.5C10 6.11929 8.88071 5 7.5 5Z' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.5 0C2.01472 0 0 2.01472 0 4.5V10.5C0 12.9853 2.01472 15 4.5 15H10.5C12.9853 15 15 12.9853 15 10.5V4.5C15 2.01472 12.9853 0 10.5 0H4.5ZM4 7.5C4 5.567 5.567 4 7.5 4C9.433 4 11 5.567 11 7.5C11 9.433 9.433 11 7.5 11C5.567 11 4 9.433 4 7.5ZM11 4H12V3H11V4Z' fill='white'/%3E%3C/svg%3E") no-repeat 50% 46%;
      float: none;
      margin: 0;
      padding: 0;
      z-index: 101; }
    .site-header .new-contacts-address {
      position: fixed;
      right: 45px;
      top: 0;
      display: block;
      width: 40px;
      height: 40px;
      background: #3e98cd url(../adr-logo-white.png) no-repeat 50% 46%;
      float: none;
      margin: 0;
      padding: 0;
      z-index: 101; }
      .site-header .new-contacts-address .new-contacts-address-title {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        height: 40px; }
      .site-header .new-contacts-address .new-contacts-address-body {
        display: none; }
      .site-header .new-contacts-address.active {
        background-color: #c64336; }
        .site-header .new-contacts-address.active .new-contacts-address-body {
          position: absolute;
          top: 100%;
          right: 0;
          width: 237px;
          font-size: 14px;
          background: #c64336;
          padding: 10px;
          text-align: right;
          color: #fff;
          display: block; }
          .site-header .new-contacts-address.active .new-contacts-address-body a {
            color: #fff;
            text-decoration: none; }
    .site-header .site-header-in .phone {
      display: none; }
      .site-header .site-header-in .site-logo {
        margin: 0 20px 0 0; }

  .slogan {
    padding: 0; }

  .top-nav {
    margin: 0;
    padding: 20px 0; }

  nav.mt {
    display: none; }

  .mainclear {
    flex-direction: column; }
    .mainclear .maincontent {
      order: 1;
      width: 100%; }
      .mainclear .maincontent .bodycontent {
        padding: 0; }
    .mainclear .aside-left {
      padding: 40px 0 20px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      order: 2;
      width: 100%; }
      .mainclear .aside-left .menu-left {
        display: none; }
      .mainclear .aside-left .news-wrap article {
        display: none;
        padding-right: 0;
        padding-left: 0; }
        .mainclear .aside-left .news-wrap article:first-child, .mainclear .aside-left .news-wrap article:nth-child(2), .mainclear .aside-left .news-wrap article:nth-child(3) {
          display: block; }

  .site-footer {
    max-width: 100%;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }

  .menu-bottom {
    display: none; } }

@media (max-width: 768px) {
  .site-header .site-header-in {
    flex-direction: column; }
    .site-header .site-header-in .site-logo {
      margin: 0 0 20px; }
    .site-header .site-header-in .icon {
      margin: 0;
      display: none; }

  .mainclear .aside-left {
    padding-top: 30px; }
    .mainclear .lblock {
      margin-bottom: 30px; }

  .footer-con {
    flex-direction: column;
    text-align: center;
    padding: 18px 0; }
    .footer-con .site-name-bottom {
      margin: 0 0 20px;
      width: auto;
      min-width: 0; }
    .footer-con .site-counters {
      margin: 0 0 20px; }
    .footer-con .site-copyright {
      text-align: center;
      min-width: 0; } }
/*-----------------------------------------------*/
.menu-mobile-wr {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.7);
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease; }
  .menu-mobile-wr.opened {
    opacity: 1;
    visibility: visible; }
  .menu-mobile-wr.opened .mobile-menu-in {
    transform: none; }
  .menu-mobile-wr:before {
    display: none; }
  .menu-mobile-wr .close-menu {
    position: absolute;
    right: -45px;
    top: 10px;
    width: 45px;
    height: 47px;
    background: #3e98cd url(../close-ico.svg) 50% 50% no-repeat;
    cursor: pointer; }
  .menu-mobile-wr .menu-overflow {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    padding-bottom: 20px; }
  .menu-mobile-wr .mobile-menu-in {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    transform: translateX(-100%);
    transition: all 0.3s ease;
    width: 250px;
    background: #fff; }
  .menu-mobile-wr .mobile-menu-in nav {
    text-align: right; }
  .menu-mobile-wr .mobile-menu-in .mob_menu {
    line-height: 0;
    font-size: 0;
    list-style: none;
    list-style-image: none;
    padding: 15px 15px 0;
    margin: 0; }
    .menu-mobile-wr .mobile-menu-in .mob_menu li {
      position: relative; }
      .menu-mobile-wr .mobile-menu-in .mob_menu li .arrbg {
        position: absolute;
        top: 0;
        right: 0;
        width: 28px;
        height: 28px;
        background: url(../menu-arrow-bot.png) 50% 50% no-repeat;
        z-index: 1; }
      .menu-mobile-wr .mobile-menu-in .mob_menu li.open > .arrbg {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg); }
    .menu-mobile-wr .mobile-menu-in .mob_menu > li {
      padding-bottom: 1px; }
      .menu-mobile-wr .mobile-menu-in .mob_menu > li > a {
        font: normal 18px/18px CuprumRegular;
        text-decoration: none;
        display: block;
        color: #fff;
        padding: 0 25px 0 10px;
        border-radius: 7px;
        -moz-border-radius: 7px;
        -wekit-border-radius: 7px;
        behavior: url(/g/libs/pie/1.0.0/pie.htc);
        position: relative;
        background: #3e98cd; }
        .menu-mobile-wr .mobile-menu-in .mob_menu > li > a span {
          display: block;
          padding: 4px 0 5px 10px; }
        .menu-mobile-wr .mobile-menu-in .mob_menu > li > a:hover {
          color: #fff;
          background: #c64336; }
      .menu-mobile-wr .mobile-menu-in .mob_menu > li ul {
        display: none;
        margin: 0;
        padding: 0 0 0 20px;
        list-style: none; }
        .menu-mobile-wr .mobile-menu-in .mob_menu > li ul li {
          margin: 0;
          padding: 5px 0 5px; }
          .menu-mobile-wr .mobile-menu-in .mob_menu > li ul li a {
            display: block;
            margin: 0;
            padding: 5px 25px 5px 0;
            font-size: 13px;
            color: #fff;
            text-decoration: none;
            line-height: normal; }

.menu-burger {
  position: fixed;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  background: #3e98cd;
  padding: 0;
  border: none;
  outline: none;
  z-index: 999; }
  @media (min-width: 981px) {
  .menu-burger {
    display: none; } }
  .menu-burger .lines {
    height: 15px;
    position: relative;
    width: 24px;
    margin: 9px auto;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff; }
  .menu-burger .lines:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 6px;
    border-top: 3px solid #fff; }

.table-wrapper {
  width: 100%;
  overflow: overlay; }



@media screen and (max-width: 480px) {
  .bot_block {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    background: #fff;
    text-align: center;
    padding: 10px 0;
    box-shadow: inset -3px 2px 5px #ccc; }

  .bot_block a {
    width: 50%;
    outline: none; }

  .bot_block a:nth-child(1) {
    border-right: 1px solid #ccc; }

  #onicon .onicon-bookmark--bottom .onicon-button__wrapper {
    bottom: 55px !important; }

  .site-footer {
    margin-bottom: 63px; } }

.overflowHidden #onicon {
  display: none; }

.lp-video-block-wrappper .lp-button {
  display: none; }
